
/*=NAVIGATION
-------------*/
header[role="banner"] .header-search {margin:12px 0;padding:0}

nav{ background:#EA8D00;}
.trigger {font-size: 30px;color: #fff;background: #EA8D00;width:132px;text-align: center;padding-top:22px}

.trigger div#trigger-button {margin:0 auto;position:relative;width:35px;height:29px;cursor:pointer;padding-bottom:40px}

.trigger div#trigger-button span{ border-bottom: 6px solid #fff; width: 35px; height: 0; display: inline-block; position: absolute; left: 0; top: 30px;  }
.trigger div#trigger-button span:before{ content: ''; border-bottom: 6px solid #fff; width: 100%; height: 0; position: absolute; top: -11px; left: 0;}
.trigger div#trigger-button span:after{ content: ''; border-bottom: 6px solid #fff; width: 100%; height: 0; position: absolute; bottom: -16px; left: 0px;}
.trigger.active div#trigger-button span{ border-bottom: 6px solid #EA8D00; }
.trigger.active div#trigger-button span:before{ transform: rotate(45deg); top: -3px; width: 35px;}
.trigger.active div#trigger-button span:after{ transform: rotate(-45deg); bottom: -3px; width: 35px;}

.nav-container{ background:#EA8D00;padding:0;margin:0}
.content-container {max-width: 1280px; margin:0 auto;}
.main-nav {margin:0;padding:1em 0}
.main-nav > li {border-bottom:1px solid #fff;line-height: 2}
.main-nav > li:last-of-type {border-bottom:0}
.main-nav .sub-nav {border-top:1px solid #fff}
.main-nav > li {display:block; margin-bottom:15px;color:#fff;cursor:pointer;}
.main-nav > li i {font-style: normal;padding-left:20px;font-size:1.4em;font-weight: 300;}
.main-nav > li::before {content: '\ef00';font-family:icomoon;transform: rotate(0);}
.main-nav li.rotate::before {content: '\ef00';font-family:icomoon;transform: rotate(45deg);display: inline-block;}
.nav-col-1, .nav-col-2, .nav-col-3 {float:left;width:33%}
.nav-col-1, .nav-col-2, .nav-col-3 {float:left;width:33%}
.sub-nav .subnav-list li {list-style-type: disc;line-height: 1;cursor:default}
.sub-nav .subnav-list li a {color:#fff;display:inline-block;padding:.5em 0}
.sub-nav .subnav-list li a:hover {color:#D14E1D;text-decoration: none}
.main-nav > li a:link, .main-nav > li a:visited {color:#fff;text-decoration: none}
.main-nav > li a:hover {color:#D14E1D;text-decoration:underline}